{if isset($realestate_blocks.listings.featured)}
	<div class="featured-items">
		<div class="section-header section-header--accent">
			<h2>{lang key='featured_title'}</h2>
		</div>
		<div class="b-list">
			{foreach $realestate_blocks.listings.featured as $item}
				<div class="b-item-card-alt">
					{if $item.gallery}
						<a class="b-item-card-alt__img" href="{ia_url type='url' item='estates' data=$item}">{printImage imgfile=$item.gallery[0]['path'] title=$item.title}</a>
					{/if}
					<div class="b-item-card-alt__info">
						<h4><a href="{ia_url type='url' item='estates' data=$item}"><i class="icon-map-marker"></i> {$item.address}, {$item.location}, {$item.state}</a></h4>
						<p class="b-item-card-alt__info__price">{$config.currency} {$item.price}</p>
					</div>
				</div>
			{/foreach}
		</div>
	</div>
{/if}